body {
	height: 100%;
	background-color: #2F333C;
	color: #212129;
	font-family: "Verdana", sans-serif;
	font-size: 10pt;
}

footer {
	font-size: 10pt;
	color: #FFFFFF;
	position: relative;
	text-align: center;
}

a {
	font-weight: bold;
	font-size: 12pt;
	text-decoration: none;
	color: #788BA9;
}

td, th {
	border: solid 1px;
}


.lahde {
	font-weight: bold;
	font-size: 10pt;
	text-decoration: none;
	color: #788BA9;
}


.otsikko {
	font-weight: bold;
	font-size: 16pt;
	border-bottom: solid 1px;
	margin-bottom: 2%;
}


.content {
	height: 100%;
	padding: 1%;
	background-color: #FFFFFF;
	border-radius: 20px;
	overflow: auto;
}

.left {
	position: relative;
	float: left;
	width: 50%;
	overflow: auto;
}

.center {
	position: relative;
	padding: 2%;
	float: left;
	width: 20%;
	text-align: center;
	margin-left: 1%;
	overflow: auto;
}

.right {
	position: relative;
	width: 24%;
	overflow: auto;
	text-align: right;
}

.reuna {
	margin: 1%;
	padding: 1%;
	width: 55%;
	float: left;
	background-color: #788BA9;
	border-radius: 10px;
}

.taulukko {
	border: solid 1px;
	text-align: center;
}
